KDE 4:4.4.3-1 arriva su Debian testing/Squeeze

La notizia è di oggi .

E’ disponibile nelle repo di squeeze la versione aggiornata di KDE 4.4 , che sia il segno di un possibile freeze ?

Vediamo ora come si è svolta l’operazione di upgrade .

Il mio consiglio prima di cominciare è di uscire da KDE e terminare KDM

ctrl+alt+F1

logghiamoci come root

#/etc/init.d/kdm stop

ora cominciamo ad aggiornare il sistema

#aptitude update

di seguito il mio output che è relativo ai pacchetti da me installati .

Stato attuale: 140 aggiornati [+140], 16995 nuovi [-36].
26 pacchetti sono diventati obsoleti: kde-minimal, kdepimlibs-data, kdessh, kpackage, kxsldbg, libggadget-1.0-0a,
libggadget-qt-1.0-0a, libkexiv2-7, libkfontinst4, libkipi6,
libkonqsidebarplugin4, libkwineffects1, liblancelot0, libmarble4,
libnepomukquery4, libnepomukqueryclient4, libplasma-applet-system-monitor4,
libplasmaclock4, libpolkit-dbus2, libpolkit-grant2, libpolkit-qt0, libpolkit2,
libprocesscore4, libprocessui4, libtaskmanager4, libweather-ion4
k-debian:/home/barabba# aptitude full-upgrade
Lettura elenco dei pacchetti… Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato… Fatto
Lettura delle informazioni sullo stato esteso… Fatto
Inizializzazione dello stato dei pacchetti… Fatto
Lettura delle descrizioni dei task… Fatto
I seguenti pacchetti NUOVI (NEW) saranno installati:
akonadi-server{a} kde-config-cddb{a} kde-config-cron{a} kdegraphics-libs-data{a} kdelibs5-plugins{a}
kdepim-runtime{a} kdepimlibs-kio-plugins{a} kdoctools{a} libakonadi-kabc4{a} libakonadi-kcal4{a}
libakonadi-kde4{a} libakonadi-kmime4{a} libattica0{a} libcln6{a} libdbd-mysql-perl{a} libdbi-perl{a}
libggadget-1.0-0b{a} libggadget-qt-1.0-0b{a} libgpgme++2{a} libkabc4{a} libkblog4{a} libkcal4{a}
libkde3support4{a} libkdecore5{a} libkdesu5{a} libkdeui5{a} libkdewebkit5{a} libkdnssd4{a} libkexiv2-8{a}
libkfile4{a} libkholidays4{a} libkhtml5{a} libkimap4{a} libkimproxy4{a} libkio5{a} libkipi7{a} libkjsapi4{a}
libkjsembed4{a} libkldap4{a} libkmediaplayer4{a} libkmime4{a} libknewstuff2-4{a} libknewstuff3-4{a}
libknotifyconfig4{a} libkntlm4{a} libkonqsidebarplugin4a{a} libkparts4{a} libkpimidentities4{a}
libkpimtextedit4{a} libkpimutils4{a} libkpty4{a} libkresources4{a} libkrosscore4{a} libkrossui4{a}
libksignalplotter4{a} libktexteditor4{a} libktnef4{a} libkunitconversion4{a} libkutils4{a} libkwineffects1a{a}
libkxmlrpcclient4{a} liblancelot0a{a} libmailtransport4{a} libmarblewidget4{a} libmicroblog4{a} libnepomuk4{a}
libnepomukquery4a{a} libnet-daemon-perl{a} libplasmaclock4a{a} libplasmagenericshell4{a} libplrpc-perl{a}
libpolkit-qt-1-0{a} libprocesscore4a{a} libprocessui4a{a} libqalculate5{a} libqgpgme1{a} libscim8c2a{a}
libsolid4{a} libssh-4{a} libsyndication4{a} libtaskmanager4a{a} libthreadweaver4{a} libvirtodbc0{a}
libweather-ion4a{a} marble-plugins{a} mysql-client-5.1{a} mysql-server{a} mysql-server-5.1{a} plasma-desktop{a}
shared-desktop-ontologies{a} virtuoso-minimal{a} virtuoso-opensource-6.1-bin{a}
virtuoso-opensource-6.1-common{a}
I seguenti pacchetti saranno RIMOSSI:
cmake{u} cmake-data{u} kdepimlibs-data{u} kdessh{u} kxsldbg{u} libggadget-1.0-0a{u} libggadget-qt-1.0-0a{u}
libkexiv2-7{u} libkfontinst4{u} libkipi6{u} libknotificationitem-1-1{u} libkonqsidebarplugin4{u}
libkwineffects1{u} liblancelot0{u} libmarble4{u} libnepomukquery4{u} libnepomukqueryclient4{u}
libplasma-applet-system-monitor4{u} libplasmaclock4{u} libpolkit-dbus2{u} libpolkit-grant2{u} libpolkit-qt0{u}
libpolkit2{u} libprocesscore4{u} libprocessui4{u} libstrigiqtdbusclient0{u} libtaskmanager4{u}
libweather-ion4{u} pmount{u}
I seguenti pacchetti saranno aggiornati:
acpi-support-base ark dictionaries-common diff diffutils dolphin dragonplayer feh foomatic-db-engine
gnome-terminal gnome-terminal-data google-gadgets-common google-gadgets-gst google-gadgets-qt google-gadgets-xul
gwenview juk kappfinder kate kcalc kcharselect kcron kde-icons-mono kde-l10n-it kde-window-manager kdeadmin
kdeartwork kdeartwork-emoticons kdeartwork-style kdeartwork-theme-icon kdeartwork-theme-window kdebase
kdebase-apps kdebase-bin kdebase-data kdebase-runtime kdebase-runtime-data kdebase-workspace
kdebase-workspace-bin kdebase-workspace-data kdebase-workspace-dev kdebase-workspace-kgreet-plugins kdelibs-bin
kdelibs5 kdelibs5-data kdelibs5-dev kdemultimedia kdemultimedia-kio-plugins kdepasswd kdepimlibs5
kdeplasma-addons kdesdk-strigi-plugins kdeutils kdewallpapers kdewebdev kdf kdiamond kdm kfilereplace kfind
kfloppy kgpg khelpcenter4 kimagemapeditor kinfocenter klinkstatus klipper kmix knetworkconf kommander kompare
konqueror konqueror-nsplugins konsole kscd kscreensaver ksnapshot ksysguard ksysguardd ksystemlog ktimer
ktorrent kuser kwalletmanager kwrite libbluetooth3 libcairomm-1.0-1 libglibmm-2.4-1c2a libgtkmm-2.4-1c2a
libgtksourceview2.0-0 libgtksourceview2.0-common libieee1284-3 libkcddb4 libkdecorations4 libkdegames5
libkephal4 libkonq5 libkonq5-templates libkscreensaver5 libksgrd4 libkworkspace4 liblsofui4 libpangomm-1.4-1
libplasma-geolocation-interface4 libplasma3 libsolidcontrol4 libsolidcontrolifaces4 libsqlite3-0 libwww-perl
lokalize marble-data mplayerthumbs nuvola-icon-theme okteta plasma-dataengines-addons
plasma-dataengines-workspace plasma-desktopthemes-artwork plasma-runners-addons
plasma-scriptengine-googlegadgets plasma-scriptengine-javascript plasma-scriptengine-python
plasma-scriptengine-qedje plasma-scriptengine-ruby plasma-scriptengine-superkaramba plasma-scriptengine-webkit
plasma-scriptengines plasma-wallpapers-addons plasma-widget-folderview plasma-widget-ktorrent
plasma-widget-lancelot plasma-widgets-addons plasma-widgets-workspace procps python-utidylib sweeper
systemsettings ttf-unfonts-core xserver-common xserver-xorg-core xserver-xorg-video-voodoo
I seguenti pacchetti sono RACCOMANDATI ma NON verranno installati:
kscreensaver-xsavers system-config-printer-kde yelp
140 pacchetti aggiornati, 93 installati, 29 da rimuovere e 0 non aggiornati.
È necessario prelevare 305MB di archivi. Dopo l’estrazione, verranno occupati 117MB.
Continuare? [Y/n/?]

ora non ci resta che riavviare kdm

#/etc/init.d/kdm start

e goderci il nuovo KDE 4.4

Rispondi